@import '../../styles.scss';

.perfil {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.listagem-card {
    padding-left: 0;
    list-style: none;

    .btn-link {
        margin-top: 10px;
    }
}